version: '3.3'

services:
  battlesnake:
    image: daniel156161/battlesnake
    container_name: battlesnake
    ports:
      - 8000:8000
    volumes:
      - ./data:/app/data
    build:
      context: ./
      dockerfile: Dockerfile
    #environment:
    #  - SNAKE_COLOR=blue
    #  - SNAKE_HEAD=caffeine
    #  - SNAKE_TAIL=mlh-gene
    #  - STORE_GAME_HISTORY=True
    restart: always
